@charset "utf-8";
/* CSS Document */

#product DIV.AVsizer {
	min-height: 265px;
	}
	
#product IMG.box {
	position: absolute;
	top: 0px;
	left: 0px;
	}
			
#product DIV.info {
	position: relative;
	left:260px;
	width: 400px;
	}


/*  screenshots */	
#product DIV.screens {
	position: relative;
	left: 260px;
	width: 352px;
	margin-top: 28px;
	padding-bottom: 15px;
	}

#product DIV.screens  A.screen-arrow {
	display: block;
	position: absolute;
	top: 20px;
	width: 11px;
	height: 21px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-image: url(pp-arrows.png);
	}
#product DIV.screens  A.screen-arrow SPAN {
	display: none;
	}	
#product DIV.screens  A.prev {
	left: -20px;
	background-position: center 0px;
	}
#product DIV.screens  A.prev:hover {
	background-position: center -44px;
	}	
#product DIV.screens  A.next {
	right: -20px;
	background-position: center -22px;
	}
#product DIV.screens  A.next:hover {
	background-position: center -66px;
	}
	
#product DIV.screens  P {
	color: #7e888c;
	position: absolute;
	left: 0px;
	top: -25px;
	font-weight: bold;
	text-transform: uppercase;
	}	

UL#screens{
	margin-left:0;
	margin-right:5px;
	padding-bottom: 0px;
	height: 59px;
	overflow: hidden;
	}	

UL#screens  LI {
	list-style-type: none;
	width: 90px;
	/*padding-right:10px;*/
	}

UL#screens  LI IMG{
	cursor:pointer;
	}

/* Screenshots in tabs */	
.tab-content .screens li {
    padding-right: 20px;
}

	
/*  abox home */

#abox-home DIV.abox {
	position: absolute;
	right: 0px;
	top: 45px;
	width: 268px;
	}
		
	
#abox-home #main TABLE {
	position: absolute;
	left: 5px;
	top: 0px;
	width: 255px;
	}
#abox-home #main TABLE TD {
	line-height: 24px;
	cursor: pointer;
	}
#abox-home #main TABLE TD INPUT {
	cursor: pointer;
	}	
#abox-home #main TABLE TR.active TD {
	font-weight: bold;
	cursor: default;
	}
	
#abox-home #main TABLE  TD.col1 {
	text-align: left;
	}
#abox-home #main TABLE TD.col2 {
	padding-right: 10px;
	text-align: right;
	color: #999;
	text-decoration: line-through;
	}
#abox-home #main TABLE TD.col3 {
	text-align: right;
	}

#abox-home #main DIV.abox-sizer {
	height: 100px;
	}
	
#abox-home #custom {
	display:none;
	}	
#abox-home #custom TABLE {
	width: 255px;
	margin-bottom: 5px;
	}	
#abox-home #custom DIV.abox-sizer {
	display: none;
	}	

#abox-home A.button {
	width: 248px;
	/* margin-top: 100px; */
	}
#abox-home P.mback {
	padding: 2px 0px 8px;
	text-align: center;
	}	
#abox-home A.need-more-pcs {
	display: block;
	text-align: right;
	padding: 0px 13px 3px 0px;
	}	
#abox-home A.download-trial {
	display: block;
	text-align: center;
	}	

#abox-home #main TR.more TD {
	text-align: right;
	padding-top: 2px;
	}
	
#abox-home #custom TABLE TD {
	padding: 3px 0px 3px;
	vertical-align: middle;
	}
#abox-home #custom  TABLE TD INPUT {
	width: 100%;
	}
#abox-home #custom  TABLE TD SELECT {
	width: 100%;
	}
	
#abox-home #custom  TABLE TD.col1 {
	text-align: right;
	padding-right: 5px;
	}		
#abox-home #custom  TABLE TD.col2 {
	width: 80px;
	text-align: right;
	padding-right: 0px;
	padding-left: 3px;
	border-left: 1px solid #eee;
	}
#abox-home #custom TABLE TR.price-row {
	text-align: left;
	line-height: 25px;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
	}
#abox-home #custom TABLE TR.price-row P.price {
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin: 0px;
	padding: 0px;
	}
#abox-home #custom TABLE TR.price-row P.price SPAN.no-discount {
	font-size: 14px;
	font-weight: normal;
	padding-right: 10px;
	text-decoration: line-through;
	color: #888;
	position: relative;
	top: -3px;
	}


/*  abox whs */

#abox-whs DIV.abox {
	position: absolute;
	right: 0px;
	top: 20px;
	width: 268px;
	}
#abox-whs P.mback {
	display: none;
	}
#abox-whs P.trial {
	padding: 3px 0px 3px;
	text-align: center;
	}
#abox-whs  P.trial A {
	padding-left: 5px;
	padding-right: 5px;
	}
#abox-whs P.reseller-link {
	padding: 0px;
	text-align: center;
	}	
		
#abox-whs TABLE {
	position: relative;
	left: 10px;
	top: 0px;
	width: 248px;
	}
#abox-whs TABLE TD {
	padding: 3px 0px 3px;
	vertical-align: middle;
	}
#abox-whs TABLE TD P {
	padding-bottom: 0px;
	}
#abox-whs TABLE TD P#validation-vat {
	padding-left: 100px;
	}		

#abox-whs TABLE TD INPUT {
	width: 100%;
	}
#abox-whs TABLE TD SELECT {
	width: 100%;
	}
	
#abox-whs TABLE TD.col1 {
	text-align: right;
	padding-right: 5px;
	}		
#abox-whs TABLE TD.col2 {
	width: 80px;
	padding-right: 0px;
	padding-left: 3px;
	border-left: 1px solid #eee;
	}	


#abox-whs TABLE TR.add TD {
	text-align: right;
	line-height: 12px;
	padding: 0px 5px 8px 0px;
	font-size: 11px;
	font-weight: bold;
	}	
	
#abox-whs TABLE TR.price-row {
	text-align: left;
	line-height: 25px;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
	}

#abox-whs TABLE TR.price-row P.price {
	font-size: 16px;
	font-weight: bold;
	position: relative;
	}
#abox-whs TABLE TR.price-row P.price SPAN.no-discount {
	font-size: 16px;
	font-weight: normal;
	/*padding-left: 10px;*/
	text-decoration: line-through;
	color: #888;
	position: relative;
	/* top: -4px; */
	}
#abox-whs TABLE TR.price-row P.price SPAN.with-discount {
  padding-left: 10px;
}
#abox-whs TABLE TR.price-row P.price SPAN.no-vat {
	font-size: 11px;
	font-weight: normal;
	padding-left: 10px;
	display: block;
	position: absolute;
	bottom: 2px;
	right: 0px;
	}	
#abox-whs TABLE TD.pricing {
	text-align: left;
	}
#abox-whs TABLE TR.validity TD P {
	font-size: 11px;
	line-height: 14px;
	margin: 0px;
	padding: 3px 0px 0px;
	}	

#abox-whs A.button {
	width: 248px;
	}
#abox-whs A.butt-grey-big SPAN.butt-center {
    color: #CCC; 
	}	

	
/* abox selection */
	
DIV.abox DIV#selection {
	position: absolute;
	left: 0px;
	top: -1px;
	width: 100%;
	}
DIV.abox DIV#selection DIV.sel-center {
	width: 100%;
	height: 8px;
	background: transparent url(selection-268px.png) -332px 0px repeat-y;
	}	
DIV.abox DIV#selection DIV.sel-top {
	width: 100%;
	height: 10px;
	overflow: hidden;
	background: transparent url(selection-268px.png) 0px 0px no-repeat;
	}
DIV.abox DIV#selection DIV.sel-bottom {
	width: 100%;
	height: 10px;
	overflow: hidden;
	background: transparent url(selection-268px.png) 0px -18px no-repeat;
	}	


/*  abox horizontal */
#product .abox-horizontal div.info {
    width: 700px;
}
.abox-horizontal #abox-home  #main table {
    position: absolute;
    left: 10px;
    top: 0px;
    width: 340px;   
}
.abox-horizontal #abox-home #main td {
    font-size: 14px;
}
.abox-horizontal #abox-home #main td.col3 {
    padding-right: 15px;
}
.abox-horizontal #abox-home div.abox {
    position: relative;
    top: 13px;
    width: 370px;
    padding-bottom: 25px;
}
.abox-horizontal div.abox #ab-buy-main,
.abox-horizontal div.abox #ab-buy-custom {
    position: absolute;
    left: 400px;
    top: 10px;
}
.abox-horizontal #abox-home p.mback {
    position: absolute;
    top: 50px;
    left: 405px;
    width: 260px;
    text-align: center;
}
.abox-horizontal #abox-home #main .download-trial {
    display: inline;
    position: static;
    font-size: 12px;   
}
.abox-horizontal #abox-home #custom .download-trial {
    position: absolute;
    font-size: 12px;
    top: 75px;
    left: 400px;
    width: 260px;
    text-align: center;
}

.abox-horizontal #abox-home #main P#discount-main,
.abox-horizontal #abox-home #custom P#discount-custom {
    position: absolute;
    left: 400px;
    top: -10px;
    width: 270px;
	text-align: center;
	margin: 0;
	padding: 0;
	display: none;
}
.abox-horizontal #abox-home SPAN.discount-formated {
    font-weight: bold;
	padding-left: 5px;
	color: #25BBF2;
	font-size: 14px;
}


/* abox horizontal - selection */

.abox-horizontal div.abox div#selection div.sel-top {
    background: url(selection-370px.png) 0px 0px no-repeat;
}
.abox-horizontal div.abox div#selection div.sel-center {    
    background: url(selection-370px.png) -400px 0px repeat-y;
}
.abox-horizontal div.abox div#selection div.sel-bottom {   
    background: url(selection-370px.png) 0px -18px no-repeat;
}
.abox-horizontal #abox-home .more-options {
    font-size: 12px;
}
.abox-horizontal div.abox div#selection {
     width: 370px;
}
.abox-horizontal  #abox-home #main TR.more TD {
    padding-left: 5px;
    padding-top: 2px;
    text-align: left;
    cursor: default;
}
.abox-horizontal h2 {	
    padding-top: 15px !important;
}

/* abox horizontal - custombox */

.abox-horizontal #custom .custom-prices{ 
    position: absolute;
    top: 20px;
    left: 255px;
    width: 130px;
}
.abox-horizontal #custom .custom-prices p.price{ 
    font-size: 18px;
    font-weight: bold;
}
.abox-horizontal #custom .custom-prices .no-discount{ 
    font-size: 14px;
    font-weight: normal;
    padding-right: 10px;
    text-decoration: line-through;
    color: #888;
    position: relative;
    top: -3px;
}
.abox-horizontal #abox-home #custom table {
    top: 10px;
    width: 200px;
}
.abox-horizontal #custom table td {
    border: none !important;
}
.abox-horizontal #custom table td.links {
   text-align: right;
}
.abox-horizontal #custom .col1 {
    white-space: nowrap !important;
}
.abox-horizontal #abox-home #custom .more-options-back {
     padding-right: 0.25em;
}
.abox-horizontal #abox-home #custom .download-trial {
    display: inline !important;
    position: static !important;
    width: auto !important;
    padding-left: 0.25em;
}
.abox-horizontal #abox-home A.need-more-pcs {
	display: block;
	text-align: right;
	padding: 10px 0 3px 0px;
	font-size: 12px;
}

	
/* BOTTOM */

#bottom {
	padding: 20px 0 20px;
	}

/* pricing table */
DIV#pricing-tableID {
	width: 400px;
	text-align: left;
	}
DIV#pricing-tableID TH {
	padding-left: 20px;
	background-color: #EAEBEC;
	text-align: left;
	}
DIV#pricing-tableID TH#unit-number {
	width: 200px;
	}	
DIV#pricing-tableID P.vat {
	margin: 0px;
	padding: 5px 0px 15px 246px;
	}
	
DIV#pricing-tableID DIV.feature table tr.even td {
    background-color: white;
    }

DIV#pricing-tableID DIV.feature table tr.title td {
    font-size: 16px;
    }
    
DIV#pricing-tableID DIV.feature table tr.pnames th {
    font-size: 16px;
    padding-bottom: 10px;
    background-color: #EAEBEC;
    }
    
DIV#pricing-tableID DIV.feature table tr.pnames th span {
    font-size: 12px;
    font-weight: normal;
    }
    
DIV#pricing-tableID DIV.feature table tr.pnames th a {
    color: #303740;
    text-decoration: none;
    }

DIV#pricing-tableID DIV.feature table tr.pnames th a:hover {
    color: #155c75 ;
    }
    
/* Feature border and table */
DIV#pricing-tableID DIV.feature {
	position: relative;
	width: 100%;
	}
DIV#pricing-tableID DIV.feature DIV.feat {
	width: 5px;
	height: 5px;
	overflow: hidden;
	background:transparent url(feature.gif) left top no-repeat;
	}
DIV#pricing-tableID DIV.feature DIV.tl {
	position: absolute;
	left: 0px;
	top: 0px;
	background-position:  left top;
	}
DIV#pricing-tableID DIV.feature DIV.tr {
	position: absolute;
	right: 0px;
	top: 0px;
	background-position:  right top;
	}
DIV#pricing-tableID DIV.feature DIV.bl {
	position: absolute;
	left: 0px;
	bottom: 0px;
	background-position:  left bottom;
	}	
DIV#pricing-tableID DIV.feature DIV.br {
	position: absolute;
	right: 0px;
	bottom: 0px;
	background-position:  right bottom;
	}		

DIV#pricing-tableID DIV.feature TABLE{
	width: 100%;
	border: 5px solid #eaebec;
	background-color: #fff;
	}
	
/* feature - icons and notes in headings  */
DIV#pricing-tableID DIV.feature H3 SPAN {
	font-size: 12px;
	padding-left: 15px;
	}	

/* table lines */	
DIV#pricing-tableID TABLE TR.odd TD {
	background-color: #eaebec;
	}
DIV#pricing-tableID TABLE TR.even TD {
	background-color: #f4f4f4;
	}

DIV#pricing-tableID div.feature table.noicon td {
	padding: 5px 20px 5px;
	height: auto;
	vertical-align: top;
}

/**
* Right col content
**/
.flow-l {
    padding: 5px 0 15px 80px;
}
.flow-r {
   padding: 5px 75px 15px 0;
}
.icon-avcompara {
    background: url(awards-icons.png) no-repeat 0 15px;
}

.icon-vb100 {
    background: url(awards-icons.png) no-repeat 50px -172px;
}

.icon-softpedia {
    background: url(awards-icons.png) no-repeat -215px -370px;
}

.icon-camarche {
    background: url(awards-icons.png) no-repeat -163px -521px;
}
/**
* Right col business content
**/
.bp .flow-l {
    padding: 5px 0 15px 80px;
}
.bp .flow-r {
   padding: 5px 80px 15px 0;
}

.bp .icon-avcompara {
    background: url(awards-icons-b.png) no-repeat 160px 15px;
}

.bp .icon-vb100 {
    background: url(awards-icons-b.png) no-repeat -160px -142px;
}

.bp .icon-icsa {
    background: url(awards-icons-b.png) no-repeat -320px -326px;
}

.bp .icon-bundle {
    background: url(awards-icons-b-bulk.png) no-repeat -20px bottom;
    padding-bottom: 65px;
}  
DIV#tabs  DIV.tab-right DIV.bp {
    padding-bottom: 10px;
}

/**
* Virus Buletin table 
**/

#business-popupID {
    text-align: left;
}
#business-popupID p>img {
    float: left;
    padding: 0 15px 0 0;
}
#business-popupID h2 {
    color: black;
    font-size: 16px;
}

#business-popupID table {
    margin-top: 15px;
}

#business-popupID table td {
    padding: 2px;
    text-align: center;
    background-color: #eaebed;
}

#business-popupID table th {
    padding: 3px;
    text-align: center;
    background-color: #eaebed;
}
/* even */
#business-popupID table .even TD,
#business-popupID table .even TH {
     background-color: #eaebed;     
}
/* odd */
#business-popupID table .odd TD,
#business-popupID table .odd TH {
     background-color: #fff;
} 
#business-popupID table th:first-child,
#business-popupID table td:first-child {
    text-align: left;
}
#business-popupID table tr.avast td {
    background-color: #f90;
    font-weight: bold;
    color: #000;
}

/* business page */
.business-icon-link {
	position: absolute;
	top: 25px;
	left: 10px;
	width: 100px;
	height: 85px;
} 